package wand

import (
	"code.squareroundforest.org/arpio/notation"
	"os"
	"testing"
)

func debug(a ...any) {
	if !testing.Testing() {
		return
	}

	notation.Fprintln(os.Stderr, a...)
}

func debugw(a ...any) {
	if !testing.Testing() {
		return
	}

	notation.Fprintlnw(os.Stderr, a...)
}
